View Issue Details

IDProjectCategoryView StatusLast Update
0001055Main CAcert Websitesource codepublic2015-10-20 20:14
ReporterINOPIAEAssigned ToEva 
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs review & testingResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001055: Review the code regarding the new point calculation in ./includes/lib/account.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001042 needs review & testingEva Review the code regarding the new point calculation  

Activities

Issue History

Date Modified Username Field Change
2012-05-31 04:01 INOPIAE New Issue
2012-05-31 04:01 INOPIAE Assigned To => dastrath
2012-12-27 06:21 Werner Dworak Relationship added related to 0001042
2015-01-04 10:54 BenBE Status new => needs work
2015-04-07 20:13 felixd Note Added: 0005369
2015-04-07 20:13 felixd Status needs work => fix available
2015-05-05 22:01 BenBE Status fix available => needs review & testing
2015-10-20 20:14 BenBE Assigned To dastrath => Eva